Participant detail

GET/manage/events/:eventId/entries/:entryId

Retrieve a single registration including its survey answers. Requires the participantsRead permission.

AuthLogin required

Path parameters

eventIdstringrequired

Event ID or slug.

entryIdstringrequired

Entry ID.

Notes

`email` is removed for OAuth access tokens, but other participant profile data such as birthDate, gender, location and organization memberships is returned as-is.

Request
curl https://api.4s.link/manage/events/EVENT_ID/entries/ENTRY_ID \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "en1a2b3-...",
"state": "UNUSED",
"checkInToken": "abc123",
"createdAt": "2026-08-18T00:00:00.000Z",
"ticket": { "id": "t1a2b3c4-...", "name": "一般チケット" },
"user": {
"id": "a1b2c3d4-...",
"slug": "taro",
"firstName": "太郎",
"lastName": "山田",
"avatarUrl": "https://.../avatar.png"
}
}